# Uses of Class
org.snpeff.interval.ProteinProteinInteractionLocus

Packages that use ProteinProteinInteractionLocus
Package
Description
org.snpeff.interval

## Uses of ProteinProteinInteractionLocus in org.snpeff.interval

Methods in org.snpeff.interval that return ProteinProteinInteractionLocus
Modifier and Type
Method
Description
`ProteinProteinInteractionLocus`
ProteinProteinInteractionLocus.`cloneShallow()`